Authorization failed

  mongodb, question

Since my computer is 32-bit, I can only use the lower version of robomongo, but there will be an Authorization failed error when connecting to the database. however, my colleague’s 64-bit computer can be connected using the latest version of robomongo. how can I solve this problem?

For reference.

1. Are you and your colleagues logged in using the same user? You cannot log in while your colleagues can?

2. Authorization failed may be due to two reasons

1) Insufficient authority;
 2) robomongo is not supported because its version is lower and the following driver version is also lower.  This possibility is in the majority.

Love MongoDB! Have fun!


The highlight is coming! MongoDB Shanghai Station User Conference Coming Soon! All kinds of welfare overwhelmed! ! !

WeChat_1495638544.jpeg

Sign up quickly!
Sign up quickly!
Sign up quickly!

Sign up link